channels.create
Create a channel.
Reference
POST/api/v1/folders/
- Auth
- API key in
X-API-Key - Content
- application/json
- Returns
- 200 · FolderResponse
Create a new folder in the authenticated user's organization.
Arguments
| Argument | In | Type | Required | Description |
|---|---|---|---|---|
name | body | string | required |
Example request
curl -X POST "https://api.decibyl.ai/api/v1/folders/" \
-H "X-API-Key: dcb_your_key" \
-H "Content-Type: application/json" \
-d '{"name":"string"}'Response
{
"id": 1,
"name": "string",
"created_at": "2026-09-14T09:30:00Z"
}Errors
| Status | When |
|---|---|
404 | Not found |
422 | Validation Error |